## myththemes 0.23.0+fixes23872

=== debian/changelog ===
myththemes (1:0.23.0+fixes23872-0ubuntu1) lucid; urgency=low

  * New snapshot (r23872)
    - Fixes Arclight Program Guide layout at 1920x1080.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 15 Apr 2010 02:31:57 +0100

myththemes (1:0.23.0+fixes23763-0ubuntu1) lucid; urgency=low

  [ Dave Walker (Daviey) ]
  * New snapshot (r23763), based from 0.23-fixes. 

  [ Mario Limonciello ]
  * Set delimitter to "+" as it's larger than "~".

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 23 Mar 2010 18:49:59 +0000

myththemes (1:0.23.0~trunk23567-0ubuntu1) lucid; urgency=low

  * Update to 0.23 build.
  * Drop debian/patches/01_fast_watch_recordings.patch as it's been merged
    upstream.
  * Update to v3 source package (w/ quilt)
  * Update to dh7.
  * Drop cdbs support.
  * Refresh themes.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 16 Feb 2010 22:42:18 -0600

myththemes (1:0.22.0~zrc1-0ubuntu2) karmic; urgency=low

  * debian/theme.stub:
    - Add Replaces for mythtv-common versions before 0.22
      to help people with 0.21 upgrades.
  * debian/patches/01_fast_watch_recordings.patch:
    - Backport from trunk r22605.
    - Since Watch Recordings comes up so much quicker, fixes a broken
      template message during the loading process.
  * debian/control.in:
    - Conflicts for all the old 0.21 themes that can have a tendency
      to break on 0.22 systems.  Should ease 9.04->9.10 upgrades.
  * debian/mythtv-theme-mythbuntu.postinst:
    - Don't show the theme "Mythbuntu-9.10" on fresh installs, only
      Mythbuntu. (LP: #459891)

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 27 Oct 2009 00:19:47 -0500

myththemes (1:0.22.0~zrc1-0ubuntu1) karmic; urgency=low

  * Upstream 0.22 rc1 snapshot.
    - Had to name the version funny because we've done builds with trunk in
      the name and trunk is greater than rc. (zrc1 rather than rc1)

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 14 Oct 2009 21:33:35 -0500

myththemes (1:0.22.0~trunk22359-0ubuntu1) karmic; urgency=low

  * New upstream checkout (r22359)
    - Themes are all shuffled around. BlackCurves is in the main package now.
    - We've got a few from oldthemes/ back.
  * Drop old references to BlackCurves-OSD in mythtv-theme-mythbuntu.install
    as it's now in the main package.
  * Refresh control files with new themes that are in this package.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 11 Oct 2009 13:56:56 -0500

myththemes (1:0.22.0~trunk22304-0ubuntu2) karmic; urgency=low

  * debian/mythtv-theme-mythbuntu.links:
    - Manually add this file so that BlackCurves-OSD will have symlinks
      to the correct font since the font has to be present in the directory
      to work currently.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 08 Oct 2009 09:41:17 -0500

myththemes (1:0.22.0~trunk22304-0ubuntu1) karmic; urgency=low

  * New upstream checkout.
    - Mythbuntu & Blackcurves-OSD are now upstream and part of this package.
  * debian/control:
   - Refresh for new themes.
   - Don't make a new binary package for BlackCurves-OSD for now. it's future
     is uncertain for which package it will live in.
  * debian/mythtv-theme-mythbuntu.post{rm,inst}:
   - Create a Mythbuntu-9.10 symlink if this is an upgrade so that no-one's
     database gets broken after the update.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 07 Oct 2009 23:07:34 -0500

myththemes (1:0.22.0~trunk22197-0ubuntu1) karmic; urgency=low

  * New upstream checkout. (LP: #439201)
    - Reflects ONLY themes that have been ported to MythUI.
    - The rest of the themes have been dropped.
    - Themes now depend only on dejavu (LP: #224114)
  * Unfortuantely, introduce an epoch.  This is so this can supercede
    the standalone metallurgy-wide and metallurgy-osd themes that were
    sitting in the archive rotting.
  * debian/control:
    - Update to reflect current themes.
  * debian/rules:
    - Update to same stub used for mythtv-themes-extra

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Oct 2009 19:12:56 -0500

myththemes (0.22.0~trunk21785-0ubuntu2) karmic; urgency=low

  * debian/control:
    - Drop references to mythcenter*.

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 11 Sep 2009 20:06:01 -0500

myththemes (0.22.0~trunk21785-0ubuntu1) karmic; urgency=low

  * New upstream checkout (r21785)

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 11 Sep 2009 19:42:50 -0500

myththemes (0.22.0~trunk21556-0ubuntu1) karmic; urgency=low

  * New upstream checkout (r21556)
  * debian/control:
    - In the meta, only depends on stuff that's actually provided
      by this package.  If there are other themes, they should
      come in from other metas.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 27 Aug 2009 22:11:26 -0500

myththemes (0.22.0~trunk21238-0ubuntu1) karmic; urgency=low

  * New upstream snapshot in preparation for 0.22 release.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 17 Aug 2009 01:38:01 -0500

myththemes (0.21.0-0ubuntu2) hardy; urgency=low

  * Override the mythtv-themes metapackage to be in the metapackages
    section. (LP: #220071)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 20 Apr 2008 23:14:51 -0500

myththemes (0.21.0-0ubuntu1) hardy; urgency=low

  * New upstream version. (LP: #192486)

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 08 Mar 2008 01:46:02 -0600

myththemes (0.21.0~fixes16259-0ubuntu1) hardy; urgency=low

  * New upstream checkout.
  * Correct Retro-OSD package contents. (LP: #19554)
  * More nicely upgrade non-official trunk packages (LP: #195427)
  * Drop unused changeset_r12492_myththemes_pngs.tar.gz.base64 from package.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 25 Feb 2008 22:42:13 -0600

myththemes (0.21.0~fixes15967-0ubuntu1) hardy; urgency=low

  * New upstream checkout from upstream's feature freeze.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 13 Feb 2008 22:48:14 -0600

myththemes (0.20.99+trunk15849-0ubuntu1) hardy; urgency=low


