=== debian/control ===
Source: myththemes
Section: graphics
Priority: optional
Maintainer: MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-mythtv/myththemes/myththemes-trunk
XS-Vcs-Browser: http://codebrowse.launchpad.net/~ubuntu-mythtv/myththemes/myththemes-trunk
Build-Depends:  debhelper (>= 7.0.50~), 
		libmyth-dev
Standards-Version: 3.8.3

Package: mythtv-themes
Architecture: all
Depends: mythtv-theme-arclight, mythtv-theme-blootube-osd, mythtv-theme-blueosd, mythtv-theme-graphite, mythtv-theme-iulius-osd, mythtv-theme-metallurgy, mythtv-theme-mono-osd, mythtv-theme-mythbuntu, mythtv-theme-projectgrayhem-osd, mythtv-theme-retro-osd, mythtv-theme-titivillus-osd, ${misc:Depends}
Conflicts: mythtv-theme-blootube, 
           mythtv-theme-blootube-wide,
           mythtv-theme-blootubelite-wide,
           mythtv-theme-glass-wide,
           mythtv-theme-projectgrayhem,
           mythtv-theme-proejctgrayhem-wide,
           mythtv-theme-minimalist-wide,
           mythtv-theme-retro,
           mythtv-theme-titivillus,
           mythtv-theme-iulius,
           mythtv-theme-neon-wide
Description: Themes for MythTV
 This package is a metapackage to pull in all of the supported themes
 that are available on svn.mythtv.org not directly in the MythTV
 package itself, nor the mythtv-themes-extra metapackage.

Package: mythtv-theme-arclight
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The arclight MythTV Theme
 This package provides the arclight theme for MythTV.

Package: mythtv-theme-blootube-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The blootube-osd MythTV Theme
 This package provides the blootube-osd theme for MythTV.

Package: mythtv-theme-blueosd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The blueosd MythTV Theme
 This package provides the blueosd theme for MythTV.

Package: mythtv-theme-graphite
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The graphite MythTV Theme
 This package provides the graphite theme for MythTV.

Package: mythtv-theme-iulius-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The iulius-osd MythTV Theme
 This package provides the iulius-osd theme for MythTV.

Package: mythtv-theme-metallurgy
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The metallurgy MythTV Theme
 This package provides the metallurgy theme for MythTV.

Package: mythtv-theme-mono-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The mono-osd MythTV Theme
 This package provides the mono-osd theme for MythTV.

Package: mythtv-theme-mythbuntu
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The mythbuntu MythTV Theme
 This package provides the mythbuntu theme for MythTV.

Package: mythtv-theme-projectgrayhem-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The projectgrayhem-osd MythTV Theme
 This package provides the projectgrayhem-osd theme for MythTV.

Package: mythtv-theme-retro-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The retro-osd MythTV Theme
 This package provides the retro-osd theme for MythTV.

Package: mythtv-theme-titivillus-osd
Architecture: all
Depends: mythtv-common, ttf-dejavu, ${misc:Depends}
Replaces: mythtv-common (<< 1:0.22.0~zrc1-0ubuntu1)
Description: The titivillus-osd MythTV Theme
 This package provides the titivillus-osd theme for MythTV.
